#abajo
{
background:url('/img/footer/fnd.jpg') ;
border: 1px solid #cccccc;
background-position:bottom;
width:95%;
height:35px;
margin:0 auto;
}

#abajoal
{
bottom:-6px;
position:fixed;
width:100%;
height:35px;
padding:0px;
z-index:7777;
}


#tablaab
{
margin-top:3px;
width:100%;

font-size:12px;
}


#tablaab td
{
border:1px solid #ebebeb;
}

#logo_bottom
{
padding-left:10px;
width:80px;
}


#letra1
{

font-size:12px;
width:175px;

color:#636363;
}

#lista
{

width:500px;
}

#letra2
{
text-align:right;
color:#787773;
}

#tablaab input
{
border: 0px ;
}

#lista
{
word-spacing: 5px;
color:#484742;
font-weight:bold;
}

#cer
{
text-align:right;
width:60px;
}

#cerrar
{
color:#898989;
margin-right:10px;
cursor:pointer;
font-weight:bold;
}